[lang_ru]Плагины я перешел компилировать под 2009 версию MotionBuidler. ?нтересно стало узнать, насколько это для вас удобно. Поэтому устраиваю голосование за самую используемую версию и в какой разрядности…[/lang_ru]

[lang_en]Plugins I have to compiled under the MotionBuidler 2009 (32 bits). It is interesting to know for me how convenient is it for you? So even vote for the most used version…[/lang_en]

What version of MotionBuilder have you use

  • MotionBuilder 2010 (62%, 21 Votes)
  • MotionBuilder 2009 (41%, 14 Votes)
  • MotionBuilder 7,5 (ext1, ext2) (24%, 8 Votes)
  • MotionBuilder 6,7 or less (6%, 2 Votes)
  • No metter (0%, 0 Votes)

Total Voters: 34

Загрузка ... Загрузка ...
[lang_en]What version of MotionBuilder have you use?[/lang_en][lang_ru]Какую версию MotionBuilder вы используете?[/lang_ru]
Метки:

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *